Requirements

The merchant must have a valid NeverBounce Account that allows the addon conection to the NeverBounce service.

DNN Email Verification Add-on requires at least one of the following:

  • Action Form 3.8.480+ in order to use the Email Verification field validator

  • Action Form, Action Grid, API Endpoint, Sharp Scheduler in order to use the Email Verification action

The merchant must have a platform containing DNN 7.2.1 and ASP.NET 4.0 at the least.

results matching ""

    No results matching ""